/**************************************************
 Main Visual Area
**************************************************/
.subInnerArea p {
    line-height: 1.2;
    padding-bottom: 5px;
}
.subInnerArea .tableType1 {    
	margin-left: auto;
	margin-right: auto;
}

.company .mainVisualAreaOutline .photoContainer {
  background: url("../images/about/bg_main_visual_history.jpg") no-repeat center top;
  background-size: cover;
}
.company .subInnerArea .subInnerAreaInner .tableType1 td {
   text-align: left;
}
.subInnerArea .tableType1 .work {
    width: 150px;
}
.boxContainerInner .contents{
	margin-top: 4%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5%;
	padding-bottom: 5%;
	background: #fff;
	
}
.subInnerAreaInner h2 {
    font-size: 2em;
	text-align: left;
}
.subInnerAreaInner h3 {
	color: #000;
	line-height: 20px;
}
.subInnerAreaInner h3 span {
	color: #ddd;
	font-size: 2.3em;
	padding-right: 20px;
}
.subInnerAreaInner p {
	letter-spacing: 1px;
}

.company .subInnerArea .subInnerAreaInner .cistomer td {
    text-align: left;
}


.footer {    
    margin-top: 0px;    
}	
.subInnerArea {
    border-top: none;
    min-height: 0px;
}
@media screen and (max-width: 870px) {
  .boxContainerInner .contents{
	margin-top: 7%;
	padding-top: 5%;
}
.subInnerArea .tableType1 {
    width:600px;
	}	
}
@media screen and (max-width: 640px) {
  .boxContainerInner .contents{
    margin-top: 25%;
	padding-top: 10%;
}
	.footer {    
    margin-top: -15px;    
}	
.subInnerArea .tableType1 {
    width:400px;
	}		
}	
.subInnerArea .tableType1 .customer {
    width: 50px;
}
@media screen and (max-width: 440px) {
  .boxContainerInner .contents{
    margin-top: 30%;
	padding-top: 15%;
	}
	.subInnerArea .tableType1 {
    width:100%;
	}
	
	.subInnerArea .work h2{
    width: 50px;
	}
}
